/* typography */
a {
	font-weight: bold;
	text-decoration: none;
}
ul.cards
{
f loat: left;
list-style: none;
margin: 0;
padding: 0;

b ackground-color: white;
}

ul.cards li
{
text-align: center;
margin: 0 auto;
padding: 10px 0 10px 0;

width: 130px;
height: 120px;

background-color: white;
float: left;
display: inline;
border: 1px solid black;
}

ul.cards li a
{
display: block;
margin: 0 auto;
}


ul.cards li.off
{
filter:alpha(opacity=50);
opacity: 0.50;
-moz-opacity:0.50;
}
ul.cards li.on
{
filter:alpha(opacity=100);
opacity:1;
-moz-opacity:1;
border: solid 1px black;
}
.cards input
{
margin: 0 auto;
float: left;
}

.cards h2
{
padding: 0;
margin:0;
font-size: 95%;
c olor: white;
}

.show
{
display: visible;
z-index: 9000;
background-color: white;
}
.noshow
{
display: none;
}
#preview
{
b order: solid 1px black;

}
.submit
{
width: 100%;
margin: 0 auto;
text-align: center;
}

.submit input
{
text-align: center;
font-weight: bold;
padding: 1em 3em 1em 3em;
}

.collection
{

text-align: center;
margin: 0 auto;
}

.check_i
{
width: 20px;
margin: 5px auto;
}

.bk_text
{
font-size: 11px;
test-align: center;
margin: 60px 25px 0 25px;
padding: 1em 0 1em 6em;
}

.collect_text
{
font-size: 11px;
text-align: center;
margin: 0 100px;
}

.bk_redeem
{
font-size: 11px;
text-align: center;
margin: 90px 155px 0 10px;
}

.bk_txt
{
font-size: 11px;
test-align: center;
margin: 125px 0 0 200px;
padding: 1em 0 1em 1em;
}
.code {
	margin: 10px 0;
}
.code p {
	margin: 2px;
	padding: 0;
}
.code form {
	margin: 0;
	padding: 0;
	}
.code a {
	font-weight: bold;
	color: red;
	text-decoration: underline;
	margin: 3px;
}
.code a:visited {
	color: red;
	text-decoration: underline;
}